#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.4.16
id: yesod-form-1.4.16-F3NHmjFWiwVC4GZQmr5QqD
key: yesod-form-1.4.16-F3NHmjFWiwVC4GZQmr5QqD
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
abi: 18a1aa8a98049815903a7460e9b58975
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.16
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-form-1.4.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/yesod-form-1.4.16
hs-libraries: HSyesod-form-1.4.16-F3NHmjFWiwVC4GZQmr5QqD
depends:
    base-4.10.0.0 yesod-core-1.4.37-UzHBEerqbsJCJWLa4Rdf0
    yesod-persistent-1.4.2-1c0smMD63AAJKhEiWXfbrw time-1.8.0.2
    shakespeare-2.0.14-2RhgkLt2BZ2FcVRcUHxGbk
    persistent-2.7.0-E3bGu8baThaIC1FPuHlNCa template-haskell-2.12.0.0
    transformers-0.5.2.0 data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    xss-sanitize-0.3.5.7-CPN9YNtobCt7QpV2Zbtlk0
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    email-validate-2.3.1-EjdxoskbP1QJJVrkGicaGY bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS containers-0.5.10.2
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             yesod-core-1.4.37-UzHBEerqbsJCJWLa4Rdf0=35d6bbebdcf3475f172c6cde36d7c460
             yesod-persistent-1.4.2-1c0smMD63AAJKhEiWXfbrw=5afe07b39d7eb386c6456f2fb4b25f6f
             time-1.8.0.2=3f789f9c9fc88790a10579b55c2f0b4f
             shakespeare-2.0.14-2RhgkLt2BZ2FcVRcUHxGbk=e198e94aba8c6865bbd32c1e03fae51b
             persistent-2.7.0-E3bGu8baThaIC1FPuHlNCa=4e847cab07a44a8c88577069d24e5526
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=51023526c672e559ef5f8b366e37519b
             xss-sanitize-0.3.5.7-CPN9YNtobCt7QpV2Zbtlk0=5b4e3d939f7d71869a1810d4fd93edd8
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             email-validate-2.3.1-EjdxoskbP1QJJVrkGicaGY=cd491e270571686ddcb19b36fb04d285
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=4d7402d6bc242682528205229a7d9db9
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=8112a13be358d1f890474077a94c9c8e
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             aeson-1.2.2.0-HUWi9FT4nd97NZtDZTzF1y=24e17c277694d424049cb17264b51a8f
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             semigroups-0.18.3-6KPIVJcHqOOBHjBl8WA5LP=7bc502c1773a3f628e3db58cb706740b
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=83774d660ce535b1c7a882f242c5fec6
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

